/* General Styles
---------------------------------------------------------------------------- */
body {
    margin: 0;
}
img {
    max-width: 100%;
}
body, legend, h1, h2, h3, h4, h5, p {
    font-family: arial, helvetica, sans-serif;
    font-weight: normal;
    line-height: 1.5em;
}

h1, h2, h3, h4, h5 {
    margin: 0;
}
h1, h2, h3, h4, h5 {
    font-weight: bold;
}
ul {
    list-style: none;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;
}
a img {
    border: 0;
}
sup {
    line-height: 0;
}
fieldset {
    border: 0;
    padding: 0;
}
a {
    color: #1471da;
}
a:hover {
    text-decoration: underline;
}
.no-wrap {
    white-space: nowrap;
}
ol {
	margin: 0;
}

/* display:none
---------------------------------------------------------------------------- */
.mobile-menu,
.topic .topic-text-content p,
.flow-screen,
.cui-content-storage {
    display: none;
}

/*** global content styles ***/
.cui-page {
	font-size: 80%;
	margin: 0;
	background-color: #e6e6e6; /* #d1d0cf */
	background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPSczMDAnIGhlaWdodD0nMzAwJyB2aWV3Qm94PScwIDAgMTUwIDE1MCc+Cgk8ZmlsdGVyIGlkPSduJyB4PScwJyB5PScwJz4KCQk8ZmVUdXJidWxlbmNlIHR5cGU9J3R1cmJ1bGVuY2UnIGJhc2VGcmVxdWVuY3k9Jy43JyByZXN1bHQ9J2Z1enonIG51bU9jdGF2ZXM9JzInIHN0aXRjaFRpbGVzPSdzdGl0Y2gnLz4KCQk8ZmVDb21wb3NpdGUgaW49J1NvdXJjZUdyYXBoaWMnIGluMj0nZnV6eicgb3BlcmF0b3I9J2FyaXRobWV0aWMnIGsxPScwJyBrMj0nMS4yNycgazM9Jy0wLjM0JyBrND0nLjAxJyAvPgoJPC9maWx0ZXI+Cgk8cmVjdCB3aWR0aD0nMTAyJScgaGVpZ2h0PScxMDIlJyBmaWxsPScjZjJjMDc0Jy8+Cgk8cmVjdCB4PSctMSUnIHk9Jy0xJScgd2lkdGg9JzEwMiUnIGhlaWdodD0nMTAyJScgZmlsbD0nI2QxZDBjZicgZmlsdGVyPSd1cmwoI24pJyBvcGFjaXR5PScxJy8+Cjwvc3ZnPg==');
	position: relative;
	box-shadow: 0 1px 5px #bbb;
	border-bottom: 1px solid #cecece;
	overflow: hidden;
}
.cui-article {
	position: relative;
	z-index: 1;
	box-sizing: border-box;
}

.nav-breadcrumbs {
	position: absolute;
	top: 0;
	z-index: 2;
	font-size: .95em;
	color: #777;
	margin:0;
	padding: 1em 0;
	text-align: left;
	list-style-type: none;
}
.nav-breadcrumbs .cui-help-breadcrumb-link:after {
	content: "\203a";
	padding: 0 2px 0 5px;
	color: #999;
	font-size: 1.333333em;
	font-weight: normal;
	text-decoration: none;
}
.nav-breadcrumbs li {
	display: inline;
}

/* Form
---------------------------------------- */
/* form field container */
.cui-form-field {
	margin-bottom: 20px;
	}
.cui-form-label {
	display: block;
	margin-bottom: .25em;
	line-height: 1em;
	}
.cui-form-input {
	border: 1px solid #d5d5d5;
	padding: 1em;
	width: 100%;
	border-radius: 2px;
	font-size: 1rem;
	background: #fff;
	border-radius: 3px;
	box-shadow: inset 0 5px 5px -5px rgba(0,0,0,0.2);
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
.cui-accessible-placeholder {
	position: absolute;
	left: 13px;
	top: 16px;
	}
.cui-form-select {
	background-color: #fffffe; /* Safari will take css height only if background color or border is changed from browser default. */
	}

/* Buttons
---------------------------------------- */
.cui-btn {
	position: relative;
	display: inline-block;
	height: 36px;
	border: 1px solid #bababa;
	border-radius: 3px;
	padding: 0 1em;
	margin: 0 0 2em;
	color: #1b1b1b;
	font-weight: bold;
	line-height: 36px;
	text-align: center;
	text-decoration: none;
	box-shadow: rgba(0, 0, 0, 0.15) 1px 1px 3px;
	white-space: nowrap;
	}
.cui-btn:hover,
.cui-btn:focus,
.cui-btn:active {
	text-decoration: none;
	}
/* primary button is yellow */
.cui-btn-primary {
	border: 1px solid #b67c00;
	background: #fecb00;
	background-image: linear-gradient(to bottom,  #fee045 0%,#fed300 15%,#fec300 85%,#fecc2e 100%);
	background-image: -o-linear-gradient(top,  #fee045 0%,#fed300 15%,#fec300 85%,#fecc2e 100%);
	background-image: -moz-linear-gradient(top,  #fee045 0%, #fed300 15%, #fec300 85%, #fecc2e 100%);
	background-image: -webkit-linear-gradient(top,  #fee045 0%,#fed300 15%,#fec300 85%,#fecc2e 100%);
	background-image: -ms-linear-gradient(top,  #fee045 0%,#fed300 15%,#fec300 85%,#fecc2e 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fee045), color-stop(15%,#fed300), color-stop(85%,#fec300), color-stop(100%,#fecc2e));
	}
.cui-btn-primary:hover,
.cui-btn-primary:focus,
.cui-btn-primary:active {
	text-decoration: none;
	background: #fecc2e;
	background-image: linear-gradient(to bottom, #fecc2e 0%,#fec300 15%,#fed300 85%,#fee045 100%);
	background-image: -o-linear-gradient(top, #fecc2e 0%,#fec300 15%,#fed300 85%,#fee045 100%);
	background-image: -moz-linear-gradient(top, #fecc2e 0%, #fec300 15%, #fed300 85%, #fee045 100%);
	background-image: -webkit-linear-gradient(top, #fecc2e 0%,#fec300 15%,#fed300 85%,#fee045 100%);
	background-image: -ms-linear-gradient(top, #fecc2e 0%,#fec300 15%,#fed300 85%,#fee045 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fecc2e), color-stop(15%,#fec300), color-stop(85%,#fed300), color-stop(100%,#fee045));
	}
/* TO DO: MAKE CUI-BTN-SECONDARY WHICH IS GRAY
		  MAKE CUI-BTN-DEACTIVATED WHICH IS LT GRAY
*/
.cui-btn-secondary {
	border: 1px solid #b0b0b0;
	background: #ececec;
	background-image: -webkit-linear-gradient(top,  #f4f4f4 0%,#f4f4f4 15%,#dadada 85%,#d9d9d9 100%);
	background-image: linear-gradient(to bottom,  #f4f4f4 0%,#f4f4f4 15%,#dadada 85%,#d9d9d9 100%);
	}
.cui-btn-secondary:hover,
.cui-btn-secondary:focus,
.cui-btn-secondary:active {
	background: #fecc2e;
	background-image: -webkit-linear-gradient(top, #d9d9d9 0%,#dadada 15%,#f4f4f4 85%,#f4f4f4 100%);
	background-image: linear-gradient(to bottom, #d9d9d9 0%,#dadada 15%,#f4f4f4 85%,#f4f4f4 100%);
	}
.cui-btn-disabled {
	color: #bbb;
	border-color: #e7e7e7;
	box-shadow: inset 0 3px 0 rgba(255,255,255,.1), inset 0 -2px 0 rgba(255,255,255,.1);
	background: #d2d2d2;
	background: -webkit-linear-gradient(top, #f0f0f0 0%,#d2d2d2 100%);
	background: linear-gradient(to bottom, #f0f0f0 0,#d2d2d2 100%);
	}
/*Looks Like a link, but has spacing of a button*/
/*needs refactor for ".cui-btn .cui-btn-text" */
.cui-btn-text {
    height: 36px;
    padding: 0 15px;
    line-height: 33px;
    font-weight: bold;
}
.cui-btn-text i {
	margin-right: 5px;
}
/* Help override class for taller buttons */
.cui-btn-taller {
	height: 45px;
	height: 4.5rem;
	line-height: 45px;
	line-height: 4.5rem;
	}
/* Help override class for wider buttons */
.cui-btn-wider {
	padding-left: 3em;
	padding-right: 3em;
	}
/* Help override class for taller buttons */
.cui-btn-full {
	width:100%;
	box-sizing: border-box;
	}
.cui-btn.cui-btn-close-x {
	font-size: 20px;
	border-radius: 200px;
	padding: .4em;
	color: #c8001d;
	background-color: #fff;
	width: auto;
	height: auto;
	line-height: .666666;
	
}
.cui-btn-close-x:before {
	content: "\00D7";
}
.cui-btn-close-x:hover {
	color: #f4f4f4;
	background-color: #c8001d;
}
@media screen and (max-width: 440px) {
	.cui-btn {
		width: 100%;
		box-sizing: border-box;
	}
}


/*** content layout ***/
.cui-article-container-main {
	width: 94%;
	margin: 3%;
}
.cui-article-container-aside {
	width: 94%;
	margin: 3% 3% 1%;
}

@media screen and (min-width: 440px) {}
@media screen and (min-width: 770px) {
	.full .cui-article-container {
		width: 98%;
		max-width: 980px;
		margin: 0.333333em auto 0;
		padding: 0 1%;
		} 
	.full .cui-article-container-main {
		width: 100%;
		display: inline-block;
		vertical-align: top;
		margin: 0 0 0 0;
	}
	.full .cui-article-container-aside {
		width: 100%;
		margin: 1em 0 0 0;
		display: inline-block;
		vertical-align: top;
	}
	.halves .cui-article-container {}
	.thirds .cui-article-container {
		max-width: 980px;
		margin: 0.333333em auto 0;
		padding: 0 1%;
		} 
	.thirds .cui-article-container-main {
		width: 66%;
		display: inline-block;
		vertical-align: top;
		margin: 0 2% 0 0;
	}
	.thirds .cui-article-container-aside {
		width: 31%;
		margin: 1em 0 0 0;
		display: inline-block;
		vertical-align: top;
	}
	.fourths .cui-article-container {
		max-width: 980px;
		margin: 1.333333em auto 0;
		padding: 0 1%;
		} 
	.fourths .cui-article-container-main {
		width: 70%;
		display: inline-block;
		vertical-align: top;
		margin-right: 2%;
	}
	.fourths .cui-article-container-aside {
		width: 24%;
		display: inline-block;
		vertical-align: top;
	}
}

/*** helpers & states ***/
.has-no-outline { outline: 0; } 

/*** links  ***/
.cui-link-external:after {
	content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNiAxNiI+PHBvbHlnb24gZmlsbD0iI0FEQURBRCIgcG9pbnRzPSIxNiwwIDMuNSwwIDguMyw0LjggMC4xLDEzLjEgMi45LDE1LjkgMTEuMiw3LjcgMTYsMTIuNSIvPjxwYXRoIGQ9Ik0xMC4xMTQgNC45Ii8+PC9zdmc+);
	display: inline-block;
	padding-left: .31em;
	margin-right: -1em;
	height: 8px;
	width: 8px;
}
	/*** legacy external link ***/
	.external-link:after {
		content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNiAxNiI+PHBvbHlnb24gZmlsbD0iI0FEQURBRCIgcG9pbnRzPSIxNiwwIDMuNSwwIDguMyw0LjggMC4xLDEzLjEgMi45LDE1LjkgMTEuMiw3LjcgMTYsMTIuNSIvPjxwYXRoIGQ9Ik0xMC4xMTQgNC45Ii8+PC9zdmc+);
		display: inline-block;
		padding-left: .31em;
		margin-right: -1em;
		height: 8px;
		width: 8px;
	}
	/*** legacy external link ***/
.cui-link-play:after {
	content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzOCAzOCI+PGNpcmNsZSBmaWxsPSIjMTQ3MURBIiBjeD0iMTkiIGN5PSIxOSIgcj0iMTgiLz48cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMTYgMTEuOGw5LjggNy4yTDE2IDI2LjJWMTEuOHoiLz48L3N2Zz4=);
	display: inline-block;
	padding-left: .31em;
	margin-right: -1em;
	height: 16px;
	width: 16px;
	vertical-align: text-bottom;
}
.cui-link-play:hover:after {
	content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzOCAzOCI+PGNpcmNsZSBmaWxsPSIjRkZGRkZGIiBjeD0iMTkiIGN5PSIxOSIgcj0iMTgiLz48cGF0aCBmaWxsPSIjMTQ3MURBIiBkPSJNMTYgMTEuOGw5LjggNy4yTDE2IDI2LjJWMTEuOHoiLz48L3N2Zz4=);
}
/*** links  ***/

/*** icons  ***/
.cui-icon-people {
	padding: .333333em 0 .333333em 1.75em;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzNiA0MiI+PHBhdGggZmlsbD0iIzNCM0IzQiIgZD0iTTcuMDYyIDExLjcwM2MxLjg5MyAwIDMuNDI1LTEuNjEgMy40MjUtMy42MDFjMC0xLjk4OC0xLjUzMi0zLjYtMy40MjUtMy42Yy0xLjg5IDAtMy40MjMgMS42MTEtMy40MjMgMy42IEMzLjYzOCAxMC4xIDUuMiAxMS43IDcuMSAxMS43MDN6IE05LjIyNCAyNi4wNDNWMTMuMDc5SDMuNzQ3Yy0xLjUwNiAwLTIuNzQgMS4yOTMtMi43NCAyLjc5M3Y3LjI5IGMwIDAuOCAwLjYgMS40IDEuNCAxLjQ0aDEuMzd2MTEuNTIzYzAgMC44IDAuNiAxLjQgMS40IDEuNDQxaDQuMTA4YzAuNzU3IDAgMS4zNzEtMC42NDYgMS4zNzEtMS40NDF2LTguNjQyIEM5LjgzOCAyNy41IDkuMiAyNi44IDkuMiAyNi4wNDN6IE0xNy44OSAxMC4xOTZjMi4yNjkgMCA0LjEwNy0xLjkzMyA0LjEwNy00LjMycy0xLjgzOS00LjMyMS00LjEwNy00LjMyMSBzLTQuMTA4IDEuOTM0LTQuMTA4IDQuMzIxUzE1LjYyMSAxMC4yIDE3LjkgMTAuMTk2eiBNMzIuMjQ4IDEzLjA3OWgtNS40Nzh2MTIuOTY0YzAgMC43OTYtMC42MTQgMS40NDEtMS4zNzEgMS40NDF2OC42NDIgYzAgMC44IDAuNiAxLjQgMS40IDEuNDQxaDQuMTA3YzAuNzU3IDAgMS4zNy0wLjY0NiAxLjM3LTEuNDQxVjI0LjYwM2gxLjM3YzAuNzU3IDAgMS4zNy0wLjY0NSAxLjM3LTEuNDR2LTcuMjkgQzM0Ljk4OCAxNC40IDMzLjggMTMuMSAzMi4yIDEzLjA3OXogTTI4LjcxNSAxMS43MDNjMS44OTMgMCAzLjQyNi0xLjYxIDMuNDI2LTMuNjAxYzAtMS45ODgtMS41MzMtMy42LTMuNDI2LTMuNiBjLTEuODkgMC0zLjQyMyAxLjYxMS0zLjQyMyAzLjZDMjUuMjkyIDEwLjEgMjYuOCAxMS43IDI4LjcgMTEuNzAzeiBNMjIuMTA0IDExLjYzOUgxMy44OSBjLTEuNTA4IDAtMi43NDEgMS40MjktMi43NDEgMy4wMTR2OS45NWMwIDAuOCAwLjYgMS40IDEuNCAxLjQ0aDEuMzd2MTIuOTY1YzAgMC44IDAuNiAxLjQgMS40IDEuNDQxaDUuNDc1IGMwLjc1NyAwIDEuMzctMC42NDYgMS4zNy0xLjQ0MVYyNi4wNDNoMS4zN2MwLjc1NyAwIDEuMzcxLTAuNjQ1IDEuMzcxLTEuNDR2LTkuOTVDMjQuODQ2IDEzLjEgMjMuNiAxMS42IDIyLjEgMTEuNjM5eiIvPjwvc3ZnPg==);
	background-size: 1.5em 1.75em;
	background-repeat: no-repeat;
}
.cui-icon-connection {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0OCA0OCI+PHBhdGggZmlsbD0iIzc3Nzc3NyIgZD0iTTI2LjcxNyAyNi4yNThjMS4yMDUtMC44MzYgMS45OTctMi4yMDcgMS45OTctMy43NjVjMC0yLjU1Mi0yLjExLTQuNjIxLTQuNzE0LTQuNjIxIGMtMi42MDMgMC00LjcxMyAyLjA2OS00LjcxMyA0LjYyMWMwIDEuNiAwLjggMi45IDIgMy43NjVMMTIuNTQgNDUuOTY5aDMuNjE3bDEuNjIxLTMuNjVoMTIuNDQ1bDEuNjE5IDMuNjVoMy42MTggTDI2LjcxNyAyNi4yNTh6IE0yNi42OTkgMzQuMzczSDIxLjNMMjQgMjguMjg5TDI2LjY5OSAzNC4zNzN6IE0xOC45NjkgMzkuNjI5bDEuMTM5LTIuNTY4aDcuNzgybDEuMTQgMi41NjhIMTguOTY5eiIvPjxwYXRoIGZpbGw9IiNDODAwMUQiIGQ9Ik0xMi42MDUgMjkuNDI4Yy0xLjI5OS0yLjAwOC0yLjA2Mi00LjM4MS0yLjA2Mi02LjkzNWMwLTcuMTcgNS45MjktMTIuOTgzIDEzLjI0NC0xMi45ODMgYzcuMzE0IDAgMTMuMiA1LjggMTMuMiAxMi45ODNjMCAyLjQ0OS0wLjcwNSA0LjczMS0xLjkwNyA2LjY4N2wtMy4xNzYtMi4xMzljMC43OC0xLjM0MiAxLjIzMi0yLjg5MyAxLjIzMi00LjU0OCBjMC01LjA4NS00LjIwNS05LjIwOC05LjM5My05LjIwOGMtNS4xODggMC05LjM5MiA0LjEyMi05LjM5MiA5LjIwOGMwIDEuOCAwLjUgMy40IDEuNCA0Ljc5NkwxMi42MDUgMjkuNDI4eiIvPjxwYXRoIGZpbGw9IiNDODAwMUQiIGQ9Ik02LjUxNyAzMy42NjhjLTIuMTQyLTMuMjEzLTMuMzkyLTcuMDQ5LTMuMzkyLTExLjE3NUMzLjEyNSAxMS4yIDEyLjUgMiAyNCAyIHMyMC44NzUgOS4yIDIwLjkgMjAuNDYzYzAgNC4wMjEtMS4xODggNy43NjctMy4yMyAxMC45MzFsLTMuMTQyLTIuMTE1YzEuNjI0LTIuNTYzIDIuNTc5LTUuNTc2IDIuNTc5LTguODE1IEM0MS4wODEgMTMuMiAzMy40IDUuOCAyNCA1Ljc1Yy05LjQzNCAwLTE3LjA4IDcuNDk2LTE3LjA4IDE2Ljc0M2MwIDMuMyAxIDYuNSAyLjcgOS4wNjNMNi41MTcgMzMuNjY4eiIvPjwvc3ZnPg==);
	background-size: 20px 20px;
	background-position: center center;
	background-repeat: no-repeat;
}
.cui-icon-devices {
	background-image: url(data:image/svg+xml;base64,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);
	background-size: 20px 20px;
	background-position: center center;
	background-repeat: no-repeat;
}
/*** icons  ***/
/*** states ***/
.cui-state-selected {}
.cui-state-hidden {
	display: none;
}